<DialogueContext.PU_GENPILOT1_CV_Escort_WarningMissionFail_Low_IG_002_ComeOnWeve __id="0a93de8c-abab-4990-9446-ee5bd1d39414" __path="libs/foundry/records/dialoguecontextbank/pu/pu_genpilot1.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENPILOT1_CV_Escort_WarningMissionFail_Low_IG_002_ComeOnWeve" speaker="c7a2f481-07d5-4e03-a207-317827783c5a" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENPILOT1_CV_Escort_WarningMissionFail_Low_IG_002_ComeOnWeve" />
  <contents />
  <tags />
</DialogueContext.PU_GENPILOT1_CV_Escort_WarningMissionFail_Low_IG_002_ComeOnWeve>